Subject: Missing definition of SIGCLD from "signum.h"

From: "Emmanuel STAPF" <[email-masked]>
Date: Thu, 18 Mar 1999 08:37:39 -0800

Has someone an idea why SIGCLD is not defined in signum.h? On the standard
PC distribution it is defined as SIGCHLD but on LinuxPPC there is no
definition.

If there is no reason, how can someone add it to the standard distribution?

Regards,
Manu

PS: I got my Linux distribution from LinuxPPC.com

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]